package main

import "testing"

func TestSendMail(t *testing.T) {
	config := Config{
		MailServer: "smtp.transip.email",
		MailPort:   465,
		MailUser:   "info@flipnoorman.nl",
		MailPass:   "XXXXX",
		FromAddr:   "info@flipnoorman.nl",
		BCC:        "bas@baskloosterman.nl",
	}

	sendMail(PreOrder{Name: "Bas Test", Email: "baskloosterman@gmail.com"}, config)
}
